Results 1 to 10 of 121

Thread: Cups seems broken under 12.04 LTS...

Threaded View

  1. #11
    Join Date
    Oct 2006
    Location
    everywhere, but nowhere
    Beans
    1
    Distro
    Kubuntu 6.06 Dapper

    Re: Cups seems broken under 12.04 LTS...

    I'm experiencing this as well.... can't seem to get it to work at all, on 12.04, canon ip2600
    Edit:
    My canon ip2600 is working with 12.04 now, Instead of using the michael gruz repo, I followed the instructions here: http://ubuntuforums.org/showpost.php...4&postcount=33

    (got the drivers from http://support-asia.canon-asia.com/ )
    And to make the dependencies pass, I changed libcupsys2 to libcups2 and libpopt0 to 1.16

    And a final note, I REMOVED the printer from the cups config, then TURNED THE PRINTER off, and unplugged the USB cable BEFORE installing these packages. Then I turned the printer on WITHOUT the USB connected, WAITED for warmup to COMPLETE. Then connected the cable.

    Dunno if all these particular steps are necessary, but this is exactly what worked for me with an up to date 12.04 after trying various fixes including completely hunting down and downgrading cups dependencies for hours.
    Last edited by duncanidaho391; May 10th, 2012 at 08:59 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •